<ul class="tree">
    {% recursetree items %}
        <li>
            <a href="{% url "my_unit_overview" node.pk %}">
            	<span class="{{ ICONS.unit }}"></span>
            	{{ node.name }}
            </a>
            {% if not node.is_leaf_node %}
                <ul class="children">
                    {{ children }}
                </ul>
            {% endif %}
        </li>
    {% endrecursetree %}
</ul>		